
.row::after {
	content: '';
	display: table;
	clear: both;
}

.col {
	float: left;
}

.container {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}



@media (max-width: 560px) {
	.container {
		width: 100%;
	}
}

@media (min-width: 960) {
	.n100{width: 100%}
	.n90 {width: 90%}
	.n80 {width: 80%}
	.n70 {width: 70%}
	.n60 {width: 60%}
	.n50 {width: 50%}
	.n40 {width: 40%}
	.n30 {width: 30%}
	.n20 {width: 20%}
	.n10 {width: 10%}
	.n75 {width: 75%}
	.n25 {width: 25%}
	.n33 {width: 33,33%}
}

@media (min-width: 700) and (max-width: 959) {
	.m100{width: 100%}
	.m90 {width: 90%}
	.m80 {width: 80%}
	.m70 {width: 70%}
	.m60 {width: 60%}
	.m50 {width: 50%}
	.m40 {width: 40%}
	.m30 {width: 30%}
	.m20 {width: 20%}
	.m10 {width: 10%}
	.m75 {width: 75%}
	.m25 {width: 25%}
	.m33 {width: 33,33%}
	.h-overlay {
		padding-top: 107px;padding-top: 78px;
	}
}

@media (min-width: 470) and (max-width: 699) {
	.s100{width: 100%}
	.s90 {width: 90%}
	.s80 {width: 80%}
	.s70 {width: 70%}
	.s60 {width: 60%}
	.s50 {width: 50%}
	.s40 {width: 40%}
	.s30 {width: 30%}
	.s20 {width: 20%}
	.s10 {width: 10%}
	.s75 {width: 75%}
	.s25 {width: 25%}
	.s33 {width: 33,33%}
	.h-overlay {
		padding-top: 78px;
	}
}

@media (min-width: 320) and (max-width: 470) {
	.ms100{width: 100%}
	.ms90 {width: 90%}
	.ms80 {width: 80%}
	.ms70 {width: 70%}
	.ms60 {width: 60%}
	.ms50 {width: 50%}
	.ms40 {width: 40%}
	.ms30 {width: 30%}
	.ms20 {width: 20%}
	.ms10 {width: 10%}
	.ms75 {width: 75%}
	.ms25 {width: 25%}
	.ms33 {width: 33,33%}
	.h-overlay {
		padding-top: 78px;
	}
}
